/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 250px;
  position: relative;
  z-index: 1000;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 50px;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 30px;
  text-align: center;
}
main section.mainttlsection .wrapper .msgbox .t02 {
  padding-right: 20px;
}
main section.mainttlsection .wrapper .msgbox .t03 {
  padding-left: 30px;
}
main section.s01 {
  background-color: #ea0000;
  padding-bottom: 80px;
}
main section.s01 .wrapper {
  position: relative;
}
main section.s01 .wrapper .swiper-area01 {
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s01 .wrapper .swiper-area01.effected {
  opacity: 1 !important;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
  position: relative;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
  width: calc((100% - 20px) / 3);
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .person {
  width: 566px;
  width: 28.3%;
  min-width: 450px;
  display: block;
  position: absolute;
  right: calc(50% + 150px);
  bottom: 0;
  z-index: 100;
  opacity: 0;
}
main section.s01 .wrapper .person.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 {
  width: 1220px;
  margin: 100px auto 0;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}
main section.s01 .pagemenulist01 li {
  width: calc((100% - 30px) / 4);
  display: inline-block;
  vertical-align: top;
  opacity: 0;
}
main section.s01 .pagemenulist01 li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 li + li {
  margin-left: 10px;
}
main section.s01 .pagemenulist01 li a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  border-radius: 8px;
  font-size: 16px;
  line-height: 1;
  padding: 19px 0;
  text-align: center;
  color: #363636;
  font-weight: 500;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
main section.s02 {
  background-color: #eaeaea;
  padding: 90px 0;
}
main section.s02 .wrapper {
  width: 1300px;
  margin: 0 auto;
  padding-left: 175px;
}
main section.s02 .wrapper .t01 {
  color: #ea0000;
  font-size: 171px;
  font-weight: 400;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s02 .wrapper dl dt {
  width: 463px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
main section.s02 .wrapper dl dt img {
  width: 100%;
  display: block;
}
main section.s02 .wrapper dl dd {
  width: calc(100% - 463px);
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding-right: 40px;
}
main section.s02 .wrapper dl dd h2 {
  font-weight: bold;
  font-size: 33px;
}
main section.s02 .wrapper dl dd .t02 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.7;
  padding-left: 20px;
  border-left: 20px solid #363636;
  margin-top: 65px;
}
main section.s02 .wrapper dl dd .t03 {
  font-size: 15px;
  line-height: 2;
  margin-top: 30px;
}
main section.s02 .wrapper dl dd .namebox {
  text-align: right;
  margin-top: 50px;
}
main section.s02 .wrapper dl dd .namebox .name {
  display: inline-block;
  text-align: left;
}
main section.s02 .wrapper dl dd .namebox .name .t04 {
  font-size: 15px;
}
main section.s02 .wrapper dl dd .namebox .name .t05 {
  font-size: 15px;
  margin-top: 5px;
}
main section.s02 .wrapper dl dd .namebox .name .t05 span {
  font-size: 18px;
}
main section.s03 {
  padding: 120px 0;
}
main section.s03 .wrapper {
  width: 900px;
  margin: 0 auto;
  position: relative;
}
main section.s03 .wrapper .t01 {
  font-size: 46px;
  line-height: 1.5;
  font-weight: 400;
  opacity: 0;
}
main section.s03 .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .msg01 {
  width: 437.5px;
  display: block;
  margin-top: 30px;
  opacity: 0;
}
main section.s03 .wrapper .msg01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .illust {
  width: 255.5px;
  display: block;
  position: absolute;
  top: -10px;
  left: calc(50% + 25px);
  opacity: 0;
}
main section.s03 .wrapper .illust.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}
main section.s03 .wrapper .msg02 {
  width: 121px;
  display: block;
  position: absolute;
  top: 200px;
  right: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s03 .wrapper .msg02.effected {
  opacity: 1 !important;
}
main section.s03 .wrapper ul {
  margin-top: 50px;
  border-left: 1px solid #ccc;
  padding-left: 45px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s03 .wrapper ul.effected {
  opacity: 1 !important;
}
main section.s03 .wrapper ul li + li {
  margin-top: 50px;
}
main section.s03 .wrapper ul li dl dt {
  font-size: 22px;
  font-weight: 500;
}
main section.s03 .wrapper ul li dl dd {
  font-size: 17px;
  line-height: 1.9;
  margin-top: 10px;
}
main section.s04 {
  background-color: #d00;
  padding: 130px 0;
}
main section.s04 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s04 .wrapper h3 {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  opacity: 0;
}
main section.s04 .wrapper h3.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .boxwrapper {
  padding-left: calc(50% - 650px);
  margin-top: 100px;
}
main section.s04 .wrapper .boxwrapper .box01 {
  background-color: #eaeaea;
  padding: 70px 0 130px 150px;
  overflow: hidden;
  position: relative;
}
main section.s04 .wrapper .boxwrapper .box01.box0101 dl dt {
  width: 172.5px;
}
main section.s04 .wrapper .boxwrapper .box01.box0101 dl dd {
  width: calc(100% - 172.5px);
}
main section.s04 .wrapper .boxwrapper .box01.box0102 dl dt {
  width: 210px;
}
main section.s04 .wrapper .boxwrapper .box01.box0102 dl dd {
  width: calc(100% - 210px);
}
main section.s04 .wrapper .boxwrapper .box01.box0103 dl dt {
  width: 215.5px;
}
main section.s04 .wrapper .boxwrapper .box01.box0103 dl dd {
  width: calc(100% - 215.5px);
}
main section.s04 .wrapper .boxwrapper .box01 dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: -80px;
  position: relative;
  z-index: 10;
  height: 200px;
  opacity: 0;
}
main section.s04 .wrapper .boxwrapper .box01 dl.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .boxwrapper .box01 dl dt {
  width: 200px;
}
main section.s04 .wrapper .boxwrapper .box01 dl dt img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .boxwrapper .box01 dl dd {
  width: calc(100% - 200px);
  padding-left: 30px;
}
main section.s04 .wrapper .boxwrapper .box01 dl dd .t01 {
  font-size: 50px;
  font-weight: bold;
  font-style: italic;
}
main section.s04 .wrapper .boxwrapper .box01 dl dd .t02 {
  font-size: 31px;
  font-style: italic;
  margin-top: 15px;
  font-weight: bold;
}
main section.s04 .wrapper .boxwrapper .box01 .illust {
  width: 1280px;
  display: block;
  position: absolute;
  top: 10px;
  left: 700px;
  opacity: 0;
}
main section.s04 .wrapper .boxwrapper .box01 .illust.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .boxwrapper .box01 .msg {
  width: 12.7px;
  display: block;
  position: absolute;
  top: 290px;
  left: 65px;
  opacity: 0;
}
main section.s04 .wrapper .boxwrapper .box01 .msg.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .boxwrapper .box01 ul {
  width: 1050px;
  margin-top: 20px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 10;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s04 .wrapper .boxwrapper .box01 ul.list01 li {
  padding-bottom: 30px;
}
main section.s04 .wrapper .boxwrapper .box01 ul li {
  width: 332.5px;
  background-color: #fff;
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
main section.s04 .wrapper .boxwrapper .box01 ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .boxwrapper .box01 ul li.long {
  width: 675px;
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
main section.s04 .wrapper .boxwrapper .box01 ul li.long img {
  width: 100%;
  display: block;
  max-width: 574.5px;
}
main section.s04 .wrapper .boxwrapper .box01 ul li img {
  width: 100%;
  display: block;
}
main section.s04 .bg {
  width: 1213px;
  position: absolute;
  top: 10px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 5;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s04 .bg.effected {
  opacity: 1 !important;
}
main section.s04 .bg img {
  width: 100%;
  display: block;
}
main section.s05 {
  padding: 150px 0;
  background-image: url(../../images/ab0501.jpg);
  background-size: 100% 100%;
}
main section.s05 .wrapper {
  width: 1020px;
  margin: 0 auto;
  position: relative;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper .icon {
  width: 116px;
  display: block;
}
main section.s05 .wrapper h4 {
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
}
main section.s05 .wrapper .t01 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}
main section.s05 .wrapper ul {
  margin-top: 30px;
}
main section.s05 .wrapper ul li {
  font-size: 20px;
  line-height: 1.4;
  color: #fff;
  padding-left: 35px;
  position: relative;
  margin-top: 10px;
}
main section.s05 .wrapper ul li::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 6px;
  left: 0;
  background-color: #fff;
}
main section.s05 .wrapper .box {
  width: 617.5px;
  position: absolute;
  top: 60px;
  right: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper .box.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper .box .photo {
  width: 100%;
  display: block;
}
main section.s05 .wrapper .box .illust {
  width: 603px;
  position: absolute;
  top: -100px;
  left: -90px;
  z-index: 3;
  -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
          animation: glistenLoop 1.5s ease-in-out infinite;
}
main section.s05 .wrapper .box p {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  line-height: 1.6;
  margin-top: 20px;
}
main section.s06 {
  background-image: url(../../images/ab0601.jpg);
  background-size: cover;
  background-position: center center;
  padding: 150px 0 320px;
}
main section.s06 .wrapper {
  position: relative;
}
main section.s06 .wrapper .txtbox {
  text-align: center;
  color: #fff;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .txtbox.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .txtbox .t01 {
  font-size: 40px;
  font-weight: bold;
}
main section.s06 .wrapper .txtbox .t02 {
  font-size: 25px;
  font-weight: 500;
  margin-top: 20px;
}
main section.s06 .wrapper .txtbox .t03 {
  letter-spacing: 8px;
  font-size: 46px;
  font-weight: bold;
  margin-top: 60px;
  line-height: 2;
}
main section.s06 .wrapper .illust01 {
  width: 73px;
  display: block;
  position: absolute;
  top: 240px;
  right: calc(50% + 350px);
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .illust01.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .illust02 {
  width: 164px;
  display: block;
  position: absolute;
  top: 150px;
  left: calc(50% + 350px);
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .illust02.effected {
  opacity: 1 !important;
}
main section.s07 {
  padding-bottom: 130px;
}
main section.s07 .wrapper {
  padding-top: 1px;
}
main section.s07 .wrapper .photolist {
  width: 1158px;
  margin: -220px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  opacity: 0;
}
main section.s07 .wrapper .photolist.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s07 .wrapper .photolist li {
  width: 569px;
}
main section.s07 .wrapper .photolist li img {
  width: 100%;
  display: block;
}
main section.s07 .wrapper .historylist {
  width: 1040px;
  margin: 0 auto;
}
main section.s07 .wrapper .historylist li {
  padding: 80px 0;
  opacity: 0;
}
main section.s07 .wrapper .historylist li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s07 .wrapper .historylist li + li {
  border-top: 1px solid #ccc;
}
main section.s07 .wrapper .historylist li dl dt {
  font-size: 105px;
  font-weight: 600;
  line-height: 1;
  color: #c60507;
  letter-spacing: 10px !important;
}
main section.s07 .wrapper .historylist li dl dd {
  padding-top: 30px;
  padding-left: 300px;
}
main section.s07 .wrapper .historylist li dl dd.dd01 {
  margin-top: -110px;
}
main section.s07 .wrapper .historylist li dl dd .t01 {
  font-size: 44px;
  font-weight: bold;
}
main section.s07 .wrapper .historylist li dl dd .t02 {
  font-size: 28px;
  font-weight: 400;
  margin-top: 15px;
  font-style: italic;
}
main section.s07 .wrapper .historylist li dl dd .t03 {
  font-size: 15px;
  line-height: 2;
  margin-top: 20px;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 55%;
    padding-top: 30px;
    padding-left: 0px;
    text-align: left;
    padding-right: 0;
    right: 0;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t03 {
    text-align: center;
    font-size: 30px;
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox .t03 span {
    letter-spacing: 2px;
  }
  main section.s01 {
    background-color: #ea0000;
    padding-bottom: 40px;
  }
  main section.s01 .wrapper {
    position: relative;
  }
  main section.s01 .wrapper .swiper-area01 {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s01 .wrapper .swiper-area01.effected {
    opacity: 1 !important;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
    position: relative;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
    width: calc((100% - 20px) / 3);
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .person {
    width: 566px;
    width: 33.3%;
    min-width: 0;
    display: block;
    position: absolute;
    right: auto;
    left: 6%;
    bottom: 0;
    z-index: 100;
    opacity: 0;
  }
  main section.s01 .wrapper .person.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 {
    width: 300px;
    margin: 30px auto 0;
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s01 .pagemenulist01 li {
    width: 100%;
    display: block;
  }
  main section.s01 .pagemenulist01 li + li {
    margin: 10px auto 0 !important;
  }
  main section.s01 .pagemenulist01 li {
    opacity: 0;
  }
  main section.s01 .pagemenulist01 li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 li a {
    display: block;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1;
    padding: 12px 0;
    text-align: center;
    color: #363636;
    font-weight: 500;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  }
  main section.s02 {
    background-color: #eaeaea;
    padding: 50px 20px;
  }
  main section.s02 .wrapper {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  main section.s02 .wrapper .t01 {
    color: #ea0000;
    font-size: 60px;
    font-weight: 400;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper dl {
    display: block;
    margin-top: 20px;
  }
  main section.s02 .wrapper dl dt {
    width: 80%;
    display: block;
    margin: 0 auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  main section.s02 .wrapper dl dt img {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper dl dd {
    width: 100%;
    margin-top: 20px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-right: 0;
  }
  main section.s02 .wrapper dl dd h2 {
    font-weight: bold;
    font-size: 22px;
  }
  main section.s02 .wrapper dl dd .t02 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
    padding-left: 10px;
    border-left: 10px solid #363636;
    margin-top: 15px;
  }
  main section.s02 .wrapper dl dd .t03 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 15px;
  }
  main section.s02 .wrapper dl dd .namebox {
    text-align: right;
    margin-top: 30px;
  }
  main section.s02 .wrapper dl dd .namebox .name {
    display: inline-block;
    text-align: left;
  }
  main section.s02 .wrapper dl dd .namebox .name .t04 {
    font-size: 13px;
  }
  main section.s02 .wrapper dl dd .namebox .name .t05 {
    font-size: 13px;
    margin-top: 3px;
  }
  main section.s02 .wrapper dl dd .namebox .name .t05 span {
    font-size: 15px;
  }
  main section.s03 {
    padding: 50px 20px;
  }
  main section.s03 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  main section.s03 .wrapper .t01 {
    font-size: 32px;
    line-height: 1.2;
    font-weight: 400;
    opacity: 0;
  }
  main section.s03 .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .msg01 {
    width: 270px;
    display: block;
    margin-top: 20px;
    opacity: 0;
  }
  main section.s03 .wrapper .msg01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .illust {
    width: 120px;
    display: block;
    position: absolute;
    top: -80px;
    left: auto;
    right: 80px;
    opacity: 0;
  }
  main section.s03 .wrapper .illust.effected {
    -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
            animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  main section.s03 .wrapper .msg02 {
    width: 50px;
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s03 .wrapper .msg02.effected {
    opacity: 1 !important;
  }
  main section.s03 .wrapper ul {
    margin-top: 40px;
    border-left: 1px solid #ccc;
    padding-left: 20px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s03 .wrapper ul.effected {
    opacity: 1 !important;
  }
  main section.s03 .wrapper ul li + li {
    margin-top: 20px;
  }
  main section.s03 .wrapper ul li dl dt {
    font-size: 16px;
    font-weight: 500;
  }
  main section.s03 .wrapper ul li dl dd {
    font-size: 13px;
    line-height: 1.9;
    margin-top: 5px;
  }
  main section.s04 {
    background-color: #d00;
    padding: 50px 0 50px 20px;
  }
  main section.s04 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s04 .wrapper h3 {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    opacity: 0;
  }
  main section.s04 .wrapper h3.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .boxwrapper {
    padding: 0;
    margin-top: 40px;
  }
  main section.s04 .wrapper .boxwrapper .box01 {
    background-color: #eaeaea;
    padding: 30px 20px;
    overflow: hidden;
    position: relative;
  }
  main section.s04 .wrapper .boxwrapper .box01.box0101 dl dt {
    width: 86px;
  }
  main section.s04 .wrapper .boxwrapper .box01.box0101 dl dd {
    width: calc(100% - 86px);
  }
  main section.s04 .wrapper .boxwrapper .box01.box0102 dl dt {
    width: 105px;
  }
  main section.s04 .wrapper .boxwrapper .box01.box0102 dl dd {
    width: calc(100% - 105px);
  }
  main section.s04 .wrapper .boxwrapper .box01.box0103 dl dt {
    width: 108px;
  }
  main section.s04 .wrapper .boxwrapper .box01.box0103 dl dd {
    width: calc(100% - 108px);
  }
  main section.s04 .wrapper .boxwrapper .box01 dl {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 0;
    position: relative;
    z-index: 10;
    height: auto;
    opacity: 0;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl dt {
    width: 200px;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl dt img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl dd {
    width: calc(100% - 200px);
    padding-left: 20px;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl dd .t01 {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
  }
  main section.s04 .wrapper .boxwrapper .box01 dl dd .t02 {
    font-size: 16px;
    font-style: italic;
    margin-top: 8px;
    line-height: 1.5;
    font-weight: bold;
  }
  main section.s04 .wrapper .boxwrapper .box01 .illust {
    width: 150%;
    display: block;
    position: absolute;
    top: -30px;
    left: auto;
    right: -70%;
    opacity: 0;
  }
  main section.s04 .wrapper .boxwrapper .box01 .illust.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .boxwrapper .box01 .msg {
    width: 9px;
    display: block;
    position: absolute;
    top: 162px;
    left: 5.5px;
    opacity: 0;
  }
  main section.s04 .wrapper .boxwrapper .box01 .msg.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul {
    width: 100%;
    display: block;
    padding-left: 0;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul.list01 li {
    padding-bottom: 30px;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li {
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
    opacity: 0;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li + li {
    margin-top: 20px;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li.long {
    width: 100%;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li.long img {
    width: 100%;
    display: block;
    max-width: 574.5px;
  }
  main section.s04 .wrapper .boxwrapper .box01 ul li img {
    width: 100%;
    display: block;
  }
  main section.s04 .bg {
    width: 100%;
    position: absolute;
    top: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 5;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s04 .bg.effected {
    opacity: 1 !important;
  }
  main section.s04 .bg img {
    width: 100%;
    display: block;
  }
  main section.s05 {
    padding: 50px 20px 100px;
    background-image: url(../../images/ab0501.jpg);
    background-size: 100% 100%;
  }
  main section.s05 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper .icon {
    width: 58px;
    display: block;
    margin: 0 auto;
  }
  main section.s05 .wrapper h4 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin-top: 10px;
    text-align: center;
  }
  main section.s05 .wrapper .t01 {
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: bold;
  }
  main section.s05 .wrapper ul {
    margin-top: 30px;
  }
  main section.s05 .wrapper ul li {
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
    padding-left: 25px;
    position: relative;
    margin-top: 10px;
  }
  main section.s05 .wrapper ul li::before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    position: absolute;
    top: 6px;
    left: 0;
    background-color: #fff;
  }
  main section.s05 .wrapper .box {
    width: 100%;
    position: static;
    margin-top: 30px;
    position: relative;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper .box.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper .box .photo {
    width: 100%;
    display: block;
  }
  main section.s05 .wrapper .box .illust {
    width: 100%;
    position: absolute;
    top: -100px;
    left: -70px;
    z-index: 3;
    -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
            animation: glistenLoop 1.5s ease-in-out infinite;
  }
  main section.s05 .wrapper .box p {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 1.6;
    margin-top: 10px;
  }
  main section.s06 {
    background-image: url(../../images/ab0601.jpg);
    background-size: cover;
    background-position: center center;
    padding: 50px 20px;
  }
  main section.s06 .wrapper {
    position: relative;
  }
  main section.s06 .wrapper .txtbox {
    text-align: center;
    color: #fff;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .txtbox.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .txtbox .t01 {
    font-size: 20px;
    font-weight: bold;
  }
  main section.s06 .wrapper .txtbox .t02 {
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
  }
  main section.s06 .wrapper .txtbox .t03 {
    letter-spacing: 2px;
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    line-height: 2;
  }
  main section.s06 .wrapper .illust01 {
    width: 36px;
    display: block;
    position: absolute;
    top: 80px;
    right: auto;
    left: 0;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .illust01.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .illust02 {
    width: 60px;
    display: block;
    position: absolute;
    top: 90px;
    right: 0;
    left: auto;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .illust02.effected {
    opacity: 1 !important;
  }
  main section.s07 {
    padding: 0 20px 70px;
  }
  main section.s07 .wrapper {
    padding-top: 1px;
  }
  main section.s07 .wrapper .photolist {
    width: 100%;
    margin: -30px auto 0;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    opacity: 0;
  }
  main section.s07 .wrapper .photolist.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s07 .wrapper .photolist li {
    width: 100%;
  }
  main section.s07 .wrapper .photolist li + li {
    margin-top: 20px;
  }
  main section.s07 .wrapper .photolist li img {
    width: 100%;
    display: block;
  }
  main section.s07 .wrapper .historylist {
    width: 100%;
    margin: 0 auto;
  }
  main section.s07 .wrapper .historylist li {
    padding: 25px 0;
    opacity: 0;
  }
  main section.s07 .wrapper .historylist li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s07 .wrapper .historylist li + li {
    border-top: 1px solid #ccc;
  }
  main section.s07 .wrapper .historylist li dl dt {
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    color: #c60507;
    letter-spacing: 3px !important;
  }
  main section.s07 .wrapper .historylist li dl dd {
    padding-top: 10px;
    padding-left: 20px;
  }
  main section.s07 .wrapper .historylist li dl dd.dd01 {
    margin-top: 0;
  }
  main section.s07 .wrapper .historylist li dl dd .t01 {
    font-size: 24px;
    font-weight: bold;
  }
  main section.s07 .wrapper .historylist li dl dd .t02 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    font-style: italic;
  }
  main section.s07 .wrapper .historylist li dl dd .t03 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 10px;
  }
}